Get Paid to Participate - up to $1 per post!     Twitter     Facebook     Google+
Hosting Discussion
 

Hosting Discussion > HostingDiscussion Marketplace > Web Hosting Requests > Hosting needed: Apache 2.x, PHP 5.0.5, and MySQL 4.1.14 Required
forgot password?



Closed Thread


Old
  Post #1 (permalink)   10-04-2005, 07:39 PM
HD Newbie
 
Join Date: Feb 2005
Posts: 43
Send a message via ICQ to Servax Send a message via AIM to Servax Send a message via MSN to Servax Send a message via Yahoo to Servax

Status: Servax is offline
As the title says, I need hosting that has Apache 2, PHP 5.0.5, and MySQL 4.1.14.

Thanks,
Dennis Liang
 
 


Old
  Post #2 (permalink)   10-04-2005, 07:44 PM
HD Wizard
 
Join Date: Dec 2004
Posts: 1,726

Status: webfreak08 is offline
I think it would benefit the hosts on this forum if you could give some disk space and data transfer requirements.
 
 


Old
  Post #3 (permalink)   10-04-2005, 11:13 PM
HD Amateur
 
Join Date: Aug 2004
Location: Houston, Texas, U.S.A.
Posts: 81
Send a message via ICQ to Root Send a message via AIM to Root Send a message via MSN to Root Send a message via Yahoo to Root Send a message via Skype™ to Root

Status: Root is offline
Quote:
Originally Posted by webfreak08
I think it would benefit the hosts on this forum if you could give some disk space and data transfer requirements.
To add to that; did you need reseller or non-reseller web hosting?

Did you have a need for any specific control panel software?
__________________
The Root Underground | [TRU] - Houston, Texas, U.S.A.
DBA TRU Networks Hosting Services www.trunetworks.com
TRU Domains Registrar Services www.trudomains.com (Reseller/Bulk discounts available.)
 
 


Old
  Post #4 (permalink)   10-05-2005, 01:56 AM
Data Center Specialist
 
Join Date: Aug 2005
Location: United Kingdom
Posts: 849

Status: Marks is offline
Quote:
I need hosting that has Apache 2, PHP 5.0.5, and MySQL 4.1.14.
Do you have a reason why you need The latest WebServer, PHP Version and Database version?

If you want a Control Panel I'm not sure if any even support 5.0.5 and 4.1.4 yet.
 
 


Old
  Post #5 (permalink)   10-09-2005, 08:40 PM
Account Disabled
 
Join Date: Oct 2005
Posts: 6

Status: agrennor is offline
MOD NOTE: Post deleted. Please read the rules prior to posting:
RULES for Hosting Companies
 
 


Old
  Post #6 (permalink)   10-10-2005, 04:34 AM
Data Center Specialist
 
Join Date: Aug 2005
Location: United Kingdom
Posts: 849

Status: Marks is offline
Quote:
--------------------------------------------------------------------------------

MOD NOTE: Post deleted. Please read the rules prior to posting:
RULES for Hosting Companies
How many times is that now
 
 


Old
  Post #7 (permalink)   11-01-2005, 12:52 AM
HD Master
 
Join Date: Dec 2004
Posts: 250
Send a message via AIM to WireNine Send a message via MSN to WireNine

Status: WireNine is offline
Try www.webonce.com for PHP5 hosting
__________________
WireNine.com ● Web hosting since 2004.
SSD Shared, Reseller & VPS Hosting ● 24/7 Friendly Support
cPanel, Litespeed, Backups, CDN w railgun, SEO tools, SiteBuilder, Softaculous
Community Forums | tweet us @wirenine
 
 


Old
  Post #8 (permalink)   11-01-2005, 10:06 AM
HD Newbie
 
Join Date: May 2003
Posts: 46

Status: YUPAPA is offline
I have those PHP4, PHP5, Apache 2.0.5x and mySQL 4.1.14, but this thread is nearly a month old and I doubt he'll come back ~
__________________
Yupapa.com
 
 
Closed Thread

Thread Tools

New Post New Post   Old Post Old Post
Posting Rules:
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
vB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Sponsored By: